Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1306630 - Satellite 5.6: Qualys unauthenticated security scan leads to NullPointer exceptions. This exception should be threaten it the source code
Summary: Satellite 5.6: Qualys unauthenticated security scan leads to NullPointer exce...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 560
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks: 465198 sat560-triage
TreeView+ depends on / blocked
 
Reported: 2016-02-11 13:41 UTC by Marcel Gazdík
Modified: 2016-09-14 12:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-14 12:04:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1866 normal SHIPPED_LIVE Satellite 5.6 bug fix update 2016-09-14 16:01:09 UTC

Comment 1 Tomas Lestach 2016-03-16 09:17:33 UTC
This looks to be fixed in upstream ...

spacewalk.git: b0240ab4239e661cd058135a394d6668d8e3f832

Switching to MODIFIED.

Comment 2 Tomáš Kašpárek 2016-08-30 08:35:10 UTC
satellite.git(SATELLITE-5.6): 26feb4f5f80f4cecffd266ffedfc3952e8e66293

Comment 4 Tomáš Kašpárek 2016-08-30 09:35:37 UTC
Hotfix packages for customer which can be downloaded here:
RHEL 5
    https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=511264
RHEL 6
    https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=511263
apply them using rpm -Fvh and then restart tomcat service.

Best regards,
Tomáš

Comment 8 errata-xmlrpc 2016-09-14 12:04:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1866.html


Note You need to log in before you can comment on or make changes to this bug.